For the complete documentation index, see [llms.txt](https://docs.certn.co/api/llms.txt). This page is also available as [Markdown](https://docs.certn.co/api/api-reference/hr.md).

#### Demo Environment[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#demo-environment)

When sending test data to the following endpoints, change the domain to `https://demo-api.certn.co`.

To view a list of all application parameters, visit [Application parameters](https://docs.certn.co/api/api-reference/resources/application-parameters).

## Applications[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#applications)

An application is a single request containing a variety of checks for one applicant. These endpoints allow you to create, upgrade, and retrieve the applications associated with your team.

## Invite an applicant[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#invite-an-applicant)

`POST``https://api.certn.co/api/v1/hr/applications/invite/`[`DEPRECATED`](https://docs.certn.co/api/deprecation)

Invite an applicant to complete a screen via email.

Ensure Certn has SMS turned on for your account and provide a [Application parameters](https://docs.certn.co/api/api-reference/resources/application-parameters#phonenumber) to invite the applicant via SMS as well.

Provide information in the body of the request to pre-fill the application forms.

#### Request Body[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#request-body)

Name

Type

Description

email\*

string

Applicant's email address

phone\_number

object

[Application parameters](https://docs.certn.co/api/api-reference/resources/application-parameters#phonenumber)

tag

string

Group related applications by tag

information

object

[Information](https://docs.certn.co/api/api-reference/resources/application-parameters#information)

{request\_flag}\*

boolean

[Request flags](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)

{ACIC parameters}

string

[Application parameters](https://docs.certn.co/api/api-reference/resources/application-parameters#purpose-of-check-acic)

owner\_id\*

string <uuid>

ID of user ordering the application

201: Created HR application successfully created

400: Bad Request Missing field, wrong data type, account not configured

500: Internal Server Error Wrong data type

Response type

Example

application/json

Copy

```
{
  "id": string <uuid>,
  "created": string <date-time>,
  "modified": string <date-time>,
  "applicant": {
    "id": string <uuid>,
    "status": string <Enum>,
    "first_name": string,
    "last_name": string,
    "email": string,
    "phone_number": {
      "phone_type": string <Enum>,
      "number": string,
      "country": string <ISO Country Code>
    }
  }
}
```

application/json

Copy

```
{
  "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
  "created": "2021-11-10T18:20:21Z",
  "modified": "2021-11-10T18:20:21Z",
  "applicant": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "Pending",
    "first_name": "string",
    "last_name": "string",
    "email": "string",
    "phone_number": {
      "phone_type": "NONE",
      "number": "+1 250 555 1234",
      "country": "string"
    }
  }
}
```

This may be happening because:

**You are missing required fields**

Add all the required fields to the body of your request.

**You used the wrong format or data type for a field**

Format all your fields according to their [data type](https://www.w3schools.com/js/js_json_datatypes.asp).

**Your account isn't configured to run this check**

[Contact our support team](https://docs.certn.co/api/contact#api) to have your account configured for this check.

_See_ [Error codes](https://docs.certn.co/api/api-reference/resources/error-codes#400-bad-request) _for more details._

This may be happening because:

**You used the wrong format or data type for a field**

Format all your fields according to their [data type](https://www.w3schools.com/js/js_json_datatypes.asp). Most fields in our API take strings, while request flags take booleans.

_See_ [Error codes](https://docs.certn.co/api/api-reference/resources/error-codes#500-internal-server-error) _for more details._

## Screen an applicant instantly[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#screen-an-applicant-instantly)

`POST``https://api.certn.co/api/v1/hr/applications/quick/`[`DEPRECATED`](https://docs.certn.co/api/deprecation)

Screen an applicant using only the information in the body of your request.

[Get the applicant's consent](https://docs.certn.co/api/guides/use-the-api/consent) _before_ running the screen.

#### Request Body[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#request-body-1)

Name

Type

Description

email

string

Applicant's email address

tag

string

Group related applications by tag

information\*

object

[Information](https://docs.certn.co/api/api-reference/resources/application-parameters#information)

enhanced\_identity\_verification

object

[Enhanced Identity Verification](https://docs.certn.co/api/api-reference/resources/application-parameters#enhanced-identity-verification)

{request\_flag}\*

boolean

[Request flags](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)

position\_or\_property\_location\*

object

[Position or Property Location](https://docs.certn.co/api/api-reference/resources/application-parameters#position-or-property-location)

owner\_id\*

string <uuid>

ID of user ordering the application

201: Created HR application successfully created

400: Bad Request Missing field, wrong data type, account not configured

500: Internal Server Error Wrong data type

Response type

Example

application/json

Copy

```
{
  "id": string <uuid>,
  "created": string <date-time>,
  "modified": string <date-time>,
  "tag": string,
  "(request_flags)": boolean
  "last_updated": string <date-time>,
  "submitted_time": string <date-time>,
  "is_submitted": boolean,
  "applicant_type": string <Enum>,
  "report_status": string <Enum>,
  "status": string <Enum>,
  "status_label": string <Enum>,
  "result": string <Enum>,
  "result_label": string <Enum>,
  "certn_score": number,
  "certn_score_label": string <Enum>,
  "applicant_account": {
    "id": string,
    "email": string
  },
  "application": {
    object (Application)
  },
  "country": "CA",
  "information": {
    object (Information)
  },
  "employment_verification": string <VerificationEnum>,
  "education_verification": string <VerificationEnum>,
  "credential_verification": string <VerificationEnum>,
  "reference_result": {
    object (BasePackageResult)
  },
  "information_result": {
    object (BasePackageResult)
  },
  "risk_result": {
    object (RiskResult)
  },
  "equifax_result": {
    object (EquifaxResult)
  },
  "identity_verified": boolean,
  "employment_verified": boolean,
  "identity_verification": {
    object (Identity Verification)
  },
  "enhanced_identity_verification": {
    object (EnhancedIdentityVerification)
  },
  "manual_id_verification": {
    object (ManualIDVerification)
  },
  "rcmp_result": {
    object (BasePackageResult)
  },
  "us_criminal_record_check_result": {
    object (USCriminalRecordCheckResult)
  },
  "verification_result": {
    object (VerificationResult)
  },
  "international_criminal_record_check_result": {
    object (BasePackageResult)
  },
  "motor_vehicle_record_result": {
    object (BasePackageResult)
  },
  "salary": number,
  "sufficient_salary": boolean,
  "high_risk_vulnerable_sector": boolean,
  "job_safety_undue_risk": boolean,
  "early_termination": number,
  "early_termination_label": string <Enum>,
  "reliability_risk": number,
  "reliability_risk_label": string <Enum>,
  "workplace_misconduct": number,
  "workplace_misconduct_label": string <Enum>
}
```

application/json

Copy

```
{
  "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
  "created": "2021-11-10T18:20:21Z",
  "modified": "2021-11-10T18:20:21Z",
  "tag": "Sub-Client 123",
  "request_base": false,
  "request_behavioural": false,
  "request_softcheck": true,
  "request_us_ssn_verification": false,
  "request_equifax": true,
  "request_identity_verification": false,
  "request_enhanced_identity_verification": false,
  "request_criminal_record_check": false,
  "request_enhanced_criminal_record_check": false,
  "request_us_criminal_record_check_tier_1": false,
  "request_us_criminal_record_check_tier_2": false,
  "request_us_criminal_record_check_tier_3": false,
  "request_international_criminal_record_check": false,
  "request_motor_vehicle_records": false,
  "request_employment_verification": false,
  "request_education_verification": false,
  "request_credential_verification": false,
  "request_employer_references": false,
  "request_address_references": false,
  "request_employer_phone_references": false,
  "request_address_phone_references": false,
  "request_instant_verify_employment": false,
  "request_instant_verify_education": false,
  "request_instant_verify_credential": false,
  "last_updated": "2021-11-10T18:20:21Z",
  "submitted_time": "2021-11-10T18:20:21Z",
  "is_submitted": true,
  "applicant_type": "STANDARD",
  "report_status": "IN_PROGRESS",
  "status": "Pending",
  "status_label": "Pending",
  "result": "REVIEW",
  "result_label": "Review",
  "certn_score": 85,
  "certn_score_label": "PASS",
  "applicant_account": {
    "id": "string",
    "email": "string"
  },
  "application": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "created": "2021-11-10T18:20:21Z",
    "modified": "2021-11-10T18:20:21Z",
    "email": "string"
  },
  "country": "CA",
  "information": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "created": "2021-11-10T18:20:21Z",
    "modified": "2021-11-10T18:20:21Z",
    "first_name": "Sebastien",
    "middle_name": "Jack Pierre",
    "last_name": "Normandin",
    "last_name_at_birth": "string",
    "former_names": "string",
    "alias": "string",
    "date_of_birth": "2021-11-10",
    "phone_number": "250-123-1234",
    "sin_ssn": 123123123,
    "gender": "M",
    "birth_city": "string",
    "birth_province_state": "string",
    "birth_other_province_state": "string",
    "birth_country": "string",
    "license_number": "string",
    "license_valid": true,
    "license_prov_state": "string",
    "license_other_country": true,
    "license_type": "CA",
    "cover_letter": "string",
    "addresses": [\
      {\
        "address": "4412 King Alfred Court",\
        "unit": 100,\
        "city": "Victoria",\
        "province_state": "BC",\
        "country": "CA",\
        "postal_code": "V8A1B2",\
        "rent_or_own": "R",\
        "cost": 0,\
        "start_date": "2021-11-10",\
        "end_date": "2021-11-10",\
        "certn_verification": "VERIFIED",\
        "verification_notes": "string",\
        "address_reference": {\
          "email": {\
            "address": "email@certn.co"\
          },\
          "phone_number": {\
            "phone_type": "NONE",\
            "number": "+1 250 555 1234",\
            "country": "string"\
          },\
          "name": {\
            "first_name": "string",\
            "middle_name": "string",\
            "last_name": "string"\
          },\
          "contact": {\
            "can_contact": true,\
            "can_contact_after_date": "2021-11-10"\
          }\
        }\
      }\
    ],
    "employers": [\
      {\
        "company_name": "string",\
        "position": "string",\
        "income": 8500,\
        "pay_period": "PER_HOUR",\
        "start_date": "2021-11-10",\
        "end_date": "2021-11-10",\
        "certn_verification": "VERIFIED",\
        "verification_notes": "string",\
        "employer_reference": {\
          "email": {\
            "address": "email@certn.co"\
          },\
          "phone_number": {\
            "phone_type": "NONE",\
            "number": "+1 250 555 1234",\
            "country": "string"\
          },\
          "name": {\
            "first_name": "string",\
            "middle_name": "string",\
            "last_name": "string"\
          },\
          "contact": {\
            "can_contact": true,\
            "can_contact_after_date": "2021-11-10"\
          }\
        }\
      }\
    ],
    "educations": [\
      {\
        "institution": "string",\
        "degree": {\
          "degree": "2021-11-10",\
          "verified": true\
        },\
        "address": {\
          "address": "4412 King Alfred Court",\
          "unit": 100,\
          "city": "Victoria",\
          "province_state": "BC",\
          "country": "CA",\
          "postal_code": "V8A1B2"\
        },\
        "start_date": "2021-11-10",\
        "end_date": "2021-11-10",\
        "certn_verification": "VERIFIED",\
        "verification_notes": "string"\
      }\
    ],
    "convictions": [\
      {\
        "offense": 2002,\
        "date_of_sentence": "2000-01-01T00:00:00.000Z",\
        "court_location": "Toronto, ON, Canada",\
        "description": "Robbery; Theft over $200"\
      }\
    ]
  },
  "employment_verification": "VERIFIED",
  "education_verification": "VERIFIED",
  "credential_verification": "VERIFIED",
  "reference_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review"
  },
  "information_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review"
  },
  "risk_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review",
    "risk_evaluations": [\
      {\
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
        "overall_score": "PASS",\
        "risk_information_result": {},\
        "criminal_results": [\
          {\
            "confidence": 0,\
            "confidence_label": "Likely",\
            "overall_score": "PASS",\
            "criminal_identity": {\
              "criminal_cases": [\
                {\
                  "case_type": "Criminal",\
                  "number": "123asd",\
                  "file_date": "2000-12-12",\
                  "judgment_date": "2000-12-12",\
                  "summary_description": "The case filings summary description",\
                  "full_description": "string",\
                  "notes": "No additional case notes available",\
                  "court": {\
                    "court": "Seattle Superior Court",\
                    "court_type": "Criminal",\
                    "docket_number": "545fjd",\
                    "filed_date": "2000-12-12",\
                    "served_date": "2000-12-12",\
                    "trial_date": "2000-12-12",\
                    "jurisdiction": "Seattle County"\
                  },\
                  "criminal_charges": [\
                    {\
                      "offense_description": "Breach of peace",\
                      "offense_date": "2000-12-12",\
                      "offense_type": "Felony",\
                      "plea": "Not Guilty",\
                      "hearing_date": "2000-12-12",\
                      "hearing_type": "Open court hearing",\
                      "probation": "No probation given",\
                      "community_service": "No community service given",\
                      "sentence_suspended": "None",\
                      "fines": "No fines given",\
                      "fines_paid_status": "Fines not paid",\
                      "fines_paid_date": "2000-12-12",\
                      "cost": "200",\
                      "restitution": "None",\
                      "transferred_jurisdiction": "Transferred from Seattle",\
                      "transferred_case_number": "690330",\
                      "active_warrant": "No active warrant",\
                      "jail_time": "6 months jail time",\
                      "prison_time": "6 months prison time",\
                      "charge_in_progress": "no charge in progress",\
                      "charge": "Vehicular manslaughter two counts",\
                      "charge_level": "Felony",\
                      "charge_class": "None",\
                      "dispositions": [\
                        {\
                          "offense_description": "Speeding",\
                          "offense_type": "Infraction",\
                          "offense_date": "2000-12-12",\
                          "description": "Description of the disposition offense",\
                          "disposition_date": "2000-12-12",\
                          "statue": "20-1212(B)",\
                          "offense_class": "The offense class description",\
                          "final_plea": "Not Guilty",\
                          "disposition_description": "The description of the dispostion"\
                        }\
                      ],\
                      "arrests": [\
                        {\
                          "arrest_date": "2000-12-12",\
                          "booking_number": "42069",\
                          "citation_number": "247365",\
                          "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                          "offense_type": "Misdemeanor",\
                          "offense_description": "A description of the arresting offense",\
                          "counts": "Arrest has 6 counts"\
                        }\
                      ],\
                      "sentences": [\
                        {\
                          "sentence_type": "Community Service and Fines",\
                          "duration": "6 months",\
                          "amount": "100",\
                          "amount_paid": "50",\
                          "paid": "Half the fine has been paid",\
                          "qualifier": "The sentence has no qualifier information",\
                          "description": "The sentence description",\
                          "effective_date": "2000-12-12",\
                          "appearance_date": "2000-12-12",\
                          "appearance_finding": "There are no appearance findings to detail about the sentence"\
                        }\
                      ],\
                      "additional_informations": [\
                        {\
                          "description": "More case information was found.",\
                          "additional_description": "None",\
                          "event_date": "2000-12-12"\
                        }\
                      ]\
                    }\
                  ]\
                }\
              ],\
              "criminal_alerts": [\
                {\
                  "parent_category": "FRAUD",\
                  "category": "Burglary",\
                  "stage": "Conviction",\
                  "type": "Citation",\
                  "description": "Convicted of burglary",\
                  "date": "2000-12-12",\
                  "parent_category_label": "Fraud"\
                }\
              ],\
              "criminal_sources": [\
                {\
                  "name": "World News",\
                  "url": "worldnews.com",\
                  "date": "2000-12-12",\
                  "format": "Online Media",\
                  "headline": "Burglary Conviction for Area Man",\
                  "publication_source": "World News Conglomerate",\
                  "publisher": "World News"\
                }\
              ],\
              "criminal_addresses": [\
                {\
                  "start_date": "2000-12-12",\
                  "end_date": "2000-12-12",\
                  "unit": "1a",\
                  "address": "123 fort st.",\
                  "city": "Victoria",\
                  "province_state": "BC",\
                  "country": "Canda",\
                  "postal_code": "V8X2C3"\
                }\
              ],\
              "criminal_additional_informations": [\
                {\
                  "aliases": [\
                    "willy will",\
                    "billy bill"\
                  ],\
                  "dates_of_birth": [\
                    "2000-12-12"\
                  ],\
                  "name": {\
                    "first_name": "string",\
                    "middle_name": "string",\
                    "last_name": "string"\
                  }\
                }\
              ]\
            }\
          }\
        ]\
      }\
    ]
  },
  "equifax_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review",
    "description": "The financial score is based on self-provided information from the applicant and an analysis of the applicant's information available to Certn. This includes a credit check, Equifax record analysis, as well as other important informational data points",
    "total_debt": 100,
    "upgradable": false,
    "trades": [\
      {\
        "credit_grantor": "RBC",\
        "payment_status": "Up to date",\
        "date_opened": "2000-12-12",\
        "account_rating": "High",\
        "date_reported": "2000-12-12",\
        "account_type": "Revolving",\
        "high_credit": 2000,\
        "balance_amount": 1000,\
        "last_activity_or_payment": "Paid as up to date",\
        "r_code": "R-1",\
        "percent_credit_used": 50,\
        "account_number": "112ksjd",\
        "past_due_amount": 0,\
        "payment_term_amount": 120,\
        "months_reviewed": 15,\
        "narratives": [\
          "Account has been paid in full."\
        ]\
      }\
    ],
    "employers": [\
      {\
        "employment": "Subject's Current Employer",\
        "occupation": "Software",\
        "employer": "Certn",\
        "city": "Victoria",\
        "province": "BC",\
        "verification": true,\
        "salary": 1000000\
      }\
    ],
    "addresses": [\
      {\
        "address": "123 fort st.",\
        "civic_number": 123,\
        "street_name": "fort st.",\
        "city": "Victoria",\
        "province": "BC"\
      }\
    ],
    "collections": [\
      {\
        "date_of_last_payment": "2000-12-12",\
        "creditor": "Boys Club",\
        "amount_owed": 10000,\
        "amount_paid": 50,\
        "ledger_number": "123aslld",\
        "date_paid": "2000-12-12T00:00:00.000Z",\
        "date_reported": "2000-12-12T00:00:00.000Z",\
        "assigned_date": "2012-12-12T00:00:00.000Z",\
        "verification_date": "2000-12-12T00:00:00.000Z",\
        "account_designation": "Individual",\
        "first_deliquency": "2000-12-12T00:00:00.000Z",\
        "agency_entity": "GQC123",\
        "reason": "Credit not paid on in full",\
        "description": "Parking ticket"\
      }\
    ],
    "deposit_alerts": [\
      {\
        "customer_entity": "RBC",\
        "date_reported": "2000-12-12T00:00:00.000Z",\
        "account_type": "Business",\
        "date_opened": "2000-12-12T00:00:00.000Z",\
        "date_closed": "2000-12-12T00:00:00.000Z",\
        "date_written_off": "2000-12-12T00:00:00.000Z",\
        "amount_written_off": 2000,\
        "alert_status": "High",\
        "alert_status_date": "2000-12-12T00:00:00.000Z"\
      }\
    ],
    "bankruptcies": [\
      {\
        "account_type": "Individual",\
        "liability_amount": 2000,\
        "asset_amount": 20000,\
        "customer": "CRED COUNSELLING SOC",\
        "case_number_and_trustee": "12312 CE ASSOCIATES",\
        "filer": "Subject",\
        "legal_narrative": "No legal information available",\
        "date_filed": "2000-12-12T00:00:00.000Z",\
        "intent_or_disposition": "Discharged"\
      }\
    ],
    "judgments": [\
      {\
        "plaintiff": "Fred Rickleson",\
        "defendant": "Rick Frederickson",\
        "amount": 1000.21,\
        "date_filed": "2000-12-12T00:00:00.000Z",\
        "date_satisfied": "2000-12-12T00:00:00.000Z",\
        "verification_date": "2000-12-12T00:00:00.000Z",\
        "court_entity": "RBC",\
        "garnishee": "RBC",\
        "description": "Fred sued Rick"\
      }\
    ],
    "legal_items": [\
      {\
        "case_number": "1232djdsj",\
        "verification_date": "2000-12-12T00:00:00.000Z",\
        "update_source_code": "Tape rptd",\
        "date_filed": "2000-12-12T00:00:00.000Z",\
        "court_entity": "Toronto small claims",\
        "status_code": "Satisfied",\
        "date_satisfied": "2000-12-12T00:00:00.000Z",\
        "amount": 10000,\
        "defendant": "John Smithy",\
        "plaintiff": "Smith Johny",\
        "lawyer_name_address": "Johnson LLC 123 fort st Victoria",\
        "legal_item_description": "It was very bad deal"\
      }\
    ],
    "liens": [\
      {\
        "amount": 1000,\
        "date_filed": "1999-12-12T00:00:00.000Z",\
        "lien_class": "Class A",\
        "date_released": "1990-12-12T00:00:00.000Z",\
        "date_verified": "1990-12-12T00:00:00.000Z",\
        "court_entity": "Superior Court.",\
        "case_number": "123asda",\
        "lien_description": "Lien on house."\
      }\
    ],
    "secured_loans": [\
      {\
        "date_filed": "1990-12-12T00:00:00.000Z",\
        "court_entity": "Superior",\
        "creditor_name_address": "RBC 123 Main st.",\
        "creditor_industry_code": "620a",\
        "maturity_date": "1990-12-12T00:00:00.000Z"\
      }\
    ],
    "fraud_warnings": [\
      {\
        "product_description": "Fraud warnings are warnings of fraud.",\
        "message_priority": "Very high",\
        "message_code": "123a",\
        "message_description": "High fraud alert for bank fraud"\
      }\
    ],
    "non_sufficient_funds": [\
      {\
        "date_reported": "1990-12-12T00:00:00.000Z",\
        "creditor_entity": "RBC",\
        "nsfamount": 1000.2,\
        "details": "No sufficient funds in savings account.",\
        "verification_date": "1990-12-12T00:00:00.000Z"\
      }\
    ],
    "credit_file_metadatas": [\
      {\
        "hit_strength_indicator": "HIT",\
        "request_number": "123asd",\
        "address_discrepancy": "No discrepancy found in address",\
        "customer_number": "123asd",\
        "report_id": "123asd",\
        "file_since_date": "1990-12-12T00:00:00.000Z",\
        "date_of_last_activity": "1990-12-12T00:00:00.000Z",\
        "date_of_request": "1990-12-12T00:00:00.000Z",\
        "hit": "Big Hit",\
        "data_warning_messages": [\
          "No data warning messages"\
        ],\
        "card_alert_warning_messages": [\
          "Credit card on high alert"\
        ],\
        "alert_indicators": [\
          "No messages"\
        ]\
      }\
    ],
    "other_incomes": [\
      {\
        "date_reported": "1990-12-12T00:00:00.000Z",\
        "income_source": "RBC",\
        "amount": 1000000,\
        "verification_date": "1990-12-12T00:00:00.000Z"\
      }\
    ],
    "consumer_statements": [\
      {\
        "date_reported": "1990-12-12T00:00:00.000Z",\
        "statement": "No consumer statement available."\
      }\
    ],
    "bank_accounts": [\
      {\
        "account": "Personal checking",\
        "date_reported": "1990-12-12T00:00:00.000Z",\
        "creditor_entity": "RBC",\
        "account_number": "123asd",\
        "figure_amount": 1000.12,\
        "date_opened": "1990-12-12T00:00:00.000Z",\
        "account_type": "Checking",\
        "status": "active",\
        "number_of_nsf": 0\
      }\
    ],
    "local_inquiries": [\
      {\
        "inquiry_date": "1990-12-12T00:00:00.000Z",\
        "customer_name": "Certn"\
      }\
    ],
    "foreign_inquiries": [\
      {\
        "inquiry_date": "1990-12-12T00:00:00.000Z",\
        "city_name_or_inquiry_number": "Seattle",\
        "inquiry_province": "WA"\
      }\
    ]
  },
  "identity_verified": true,
  "employment_verified": true,
  "identity_verification": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "created": "2021-11-10T18:20:21Z",
    "modified": "2021-11-10T18:20:21Z",
    "status": "A",
    "result": "VERIFIED"
  },
  "enhanced_identity_verification": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "created": "2021-11-10T18:20:21Z",
    "modified": "2021-11-10T18:20:21Z",
    "status": "A",
    "result": "VERIFIED"
  },
  "manual_id_verification": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "created": "2021-11-10T18:20:21Z",
    "modified": "2021-11-10T18:20:21Z",
    "status": "A",
    "result": "VERIFIED"
  },
  "rcmp_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review"
  },
  "us_criminal_record_check_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review",
    "criminal_cases": [\
      {\
        "case_type": "Criminal",\
        "number": "123asd",\
        "file_date": "2000-12-12",\
        "judgment_date": "2000-12-12",\
        "summary_description": "The case filings summary description",\
        "full_description": "string",\
        "notes": "No additional case notes available",\
        "court": {\
          "court": "Seattle Superior Court",\
          "court_type": "Criminal",\
          "docket_number": "545fjd",\
          "filed_date": "2000-12-12",\
          "served_date": "2000-12-12",\
          "trial_date": "2000-12-12",\
          "jurisdiction": "Seattle County"\
        },\
        "criminal_charges": [\
          {\
            "offense_description": "Breach of peace",\
            "offense_date": "2000-12-12",\
            "offense_type": "Felony",\
            "plea": "Not Guilty",\
            "hearing_date": "2000-12-12",\
            "hearing_type": "Open court hearing",\
            "probation": "No probation given",\
            "community_service": "No community service given",\
            "sentence_suspended": "None",\
            "fines": "No fines given",\
            "fines_paid_status": "Fines not paid",\
            "fines_paid_date": "2000-12-12",\
            "cost": "200",\
            "restitution": "None",\
            "transferred_jurisdiction": "Transferred from Seattle",\
            "transferred_case_number": "690330",\
            "active_warrant": "No active warrant",\
            "jail_time": "6 months jail time",\
            "prison_time": "6 months prison time",\
            "charge_in_progress": "no charge in progress",\
            "charge": "Vehicular manslaughter two counts",\
            "charge_level": "Felony",\
            "charge_class": "None",\
            "dispositions": [\
              {\
                "offense_description": "Speeding",\
                "offense_type": "Infraction",\
                "offense_date": "2000-12-12",\
                "description": "Description of the disposition offense",\
                "disposition_date": "2000-12-12",\
                "statue": "20-1212(B)",\
                "offense_class": "The offense class description",\
                "final_plea": "Not Guilty",\
                "disposition_description": "The description of the dispostion"\
              }\
            ],\
            "arrests": [\
              {\
                "arrest_date": "2000-12-12",\
                "booking_number": "42069",\
                "citation_number": "247365",\
                "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                "offense_type": "Misdemeanor",\
                "offense_description": "A description of the arresting offense",\
                "counts": "Arrest has 6 counts"\
              }\
            ],\
            "sentences": [\
              {\
                "sentence_type": "Community Service and Fines",\
                "duration": "6 months",\
                "amount": "100",\
                "amount_paid": "50",\
                "paid": "Half the fine has been paid",\
                "qualifier": "The sentence has no qualifier information",\
                "description": "The sentence description",\
                "effective_date": "2000-12-12",\
                "appearance_date": "2000-12-12",\
                "appearance_finding": "There are no appearance findings to detail about the sentence"\
              }\
            ],\
            "additional_informations": [\
              {\
                "description": "More case information was found.",\
                "additional_description": "None",\
                "event_date": "2000-12-12"\
              }\
            ]\
          }\
        ]\
      }\
    ],
    "ssn_id_document_reports": [\
      {\
        "ssn_result": "Discrepancy",\
        "ssn_status": "Complete",\
        "names": [\
          {\
            "first_name": "string",\
            "middle_name": "string",\
            "last_name": "string"\
          }\
        ],\
        "addresses": [\
          {\
            "address": "4412 King Alfred Court",\
            "unit": 100,\
            "city": "Victoria",\
            "province_state": "BC",\
            "country": "CA",\
            "postal_code": "V8A1B2"\
          }\
        ],\
        "id_documents": [\
          {\
            "type": "Passport",\
            "number": "123412kdsdsk",\
            "issuing_country": "US",\
            "issuing_province_state": "WA",\
            "issue_date": "2000-12-12",\
            "expiry_date": "2000-12-12"\
          }\
        ],\
        "dates_of_birth": [\
          {\
            "date_of_birth": "2000-12-12"\
          }\
        ]\
      }\
    ],
    "scan_status": {
      "national_sex_offender_registry_scan": "Complete",
      "security_watch_list_scan": "Complete",
      "fraud_scan": "Complete",
      "ofac_global_sanctions_scan": "Complete",
      "ssn_verification_scan": "Complete",
      "criminal_record_scan": "Complete",
      "federal_record_scan": "Incomplete",
      "single_state_county_record_scan": "Incomplete",
      "all_state_county_record_scan": "Incomplete"
    },
    "record_check_requests": [\
      {\
        "status": "Complete",\
        "state": "OH",\
        "county": "Kershaw",\
        "district": "District 1",\
        "fips_code": 12312,\
        "search_type": "Criminal/Court Database Search"\
      }\
    ]
  },
  "verification_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review",
    "employment_verification": "VERIFIED",
    "education_verification": "VERIFIED",
    "credential_verification": "VERIFIED",
    "certn_verification": "VERIFIED",
    "employer_verification_results": {
      "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
      "status": "ANALYZING",
      "status_label": "Analyzing",
      "overall_score": "PASS",
      "overall_score_label": "Pass",
      "red_flags": [\
        "This may indicate the applicant is high risk."\
      ],
      "green_flags": [\
        "This may indicate the applicant is low risk."\
      ],
      "result": "REVIEW",
      "result_label": "Review",
      "certn_verification": "VERIFIED",
      "company_name_verified": false,
      "position_name_verified": false,
      "income_verified": false,
      "employment_dates_verified": true,
      "verification_notes": "Verification notes!",
      "employer": {
        "company_name": "string",
        "position": "string",
        "income": 8500,
        "pay_period": "PER_HOUR",
        "start_date": "2021-11-10",
        "end_date": "2021-11-10",
        "certn_verification": "VERIFIED",
        "verification_notes": "string",
        "employer_reference": {
          "email": {
            "address": "email@certn.co"
          },
          "phone_number": {
            "phone_type": "NONE",
            "number": "+1 250 555 1234",
            "country": "string"
          },
          "name": {
            "first_name": "string",
            "middle_name": "string",
            "last_name": "string"
          },
          "contact": {
            "can_contact": true,
            "can_contact_after_date": "2021-11-10"
          }
        }
      }
    },
    "education_verification_results": {
      "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
      "status": "ANALYZING",
      "status_label": "Analyzing",
      "overall_score": "PASS",
      "overall_score_label": "Pass",
      "red_flags": [\
        "This may indicate the applicant is high risk."\
      ],
      "green_flags": [\
        "This may indicate the applicant is low risk."\
      ],
      "result": "REVIEW",
      "result_label": "Review",
      "certn_verification": "VERIFIED",
      "specializations_verified": false,
      "degree_verified": false,
      "institution_verified": false,
      "enrolment_dates_verified": true,
      "verification_notes": "Verification notes!",
      "education": {
        "institution": "string",
        "degree": {
          "degree": "2021-11-10",
          "verified": true
        },
        "address": {
          "address": "4412 King Alfred Court",
          "unit": 100,
          "city": "Victoria",
          "province_state": "BC",
          "country": "CA",
          "postal_code": "V8A1B2"
        },
        "start_date": "2021-11-10",
        "end_date": "2021-11-10",
        "certn_verification": "VERIFIED",
        "verification_notes": "string"
      }
    },
    "credential_verification_results": {
      "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
      "status": "ANALYZING",
      "status_label": "Analyzing",
      "overall_score": "PASS",
      "overall_score_label": "Pass",
      "red_flags": [\
        "This may indicate the applicant is high risk."\
      ],
      "green_flags": [\
        "This may indicate the applicant is low risk."\
      ],
      "result": "REVIEW",
      "result_label": "Review",
      "certn_verification": "VERIFIED",
      "certification_date_verified": false,
      "certification_verified": false,
      "institution_verified": true,
      "verification_notes": "Verification notes!",
      "credential": {
        "description": "string",
        "institution": "string",
        "certification": "string",
        "date_of_certification": "2021-11-10",
        "current": true,
        "certn_verification": "VERIFIED",
        "verification_notes": "string"
      }
    }
  },
  "international_criminal_record_check_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review"
  },
  "motor_vehicle_record_result": {
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "status": "ANALYZING",
    "status_label": "Analyzing",
    "overall_score": "PASS",
    "overall_score_label": "Pass",
    "red_flags": [\
      "This may indicate the applicant is high risk."\
    ],
    "green_flags": [\
      "This may indicate the applicant is low risk."\
    ],
    "result": "REVIEW",
    "result_label": "Review"
  },
  "salary": 0,
  "sufficient_salary": true,
  "high_risk_vulnerable_sector": true,
  "job_safety_undue_risk": true,
  "early_termination": 0,
  "early_termination_label": "High",
  "reliability_risk": 0,
  "reliability_risk_label": "High",
  "workplace_misconduct": 0,
  "workplace_misconduct_label": "High"
}
```

This may be happening because:

**You are missing required fields**

Add all the required fields to the body of your request.

**You used the wrong format or data type for a field**

Format all your fields according to their [data type](https://www.w3schools.com/js/js_json_datatypes.asp).

**Your account isn't configured to run this check**

[Contact our support team](https://docs.certn.co/api/contact#api) to have your account configured for this check.

_See_ [Error codes](https://docs.certn.co/api/api-reference/resources/error-codes#400-bad-request) _for more details._

This may be happening because:

**You used the wrong format or data type for a field**

_See_ [Error codes](https://docs.certn.co/api/api-reference/resources/error-codes#500-internal-server-error) _for more details._

## Upgrade an application[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#upgrade-an-application)

`PUT``https://api.certn.co/api/v1/hr/applicants/{applicant_id}/packages/`[`DEPRECATED`](https://docs.certn.co/api/deprecation)

Add a screening request to an existing application.

To add screening requests to your application, wait for the report's `status` field to show `Returned`.

#### Path Parameters[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#path-parameters)

Name

Type

Description

applicant\_id\*

string

ID of the applicant

#### Request Body[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#request-body-2)

Name

Type

Description

tag

string

Group related applications by tag

{request\_flag}\*

boolean

[Request flags](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)

200: OK Application successfully retrieved

400: Bad Request Account not configured

Response type

Example

application/json

Copy

```
{
    "id": string < uuid > ,
    "created": string < date - time > ,
    "modified": string < date - time > ,
    "tag": string,
    "(request_flags)": boolean
    "last_updated": string < date - time > ,
    "submitted_time": string < date - time > ,
    "is_submitted": boolean,
    "applicant_type": string < Enum > ,
    "report_status": string < Enum > ,
    "status": string < Enum > ,
    "status_label": string < Enum > ,
    "result": string < Enum > ,
    "result_label": string < Enum > ,
    "certn_score": number,
    "certn_score_label": string < Enum > ,
    "applicant_account": {
        "id": string,
        "email": string
    },
    "application": {
        object(Application)
    },
    "country": "CA",
    "information": {
        object(Information)
    },
    "employment_verification": string < VerificationEnum > ,
    "education_verification": string < VerificationEnum > ,
    "credential_verification": string < VerificationEnum > ,
    "reference_result": {
        object(BasePackageResult)
    },
    "information_result": {
        object(BasePackageResult)
    },
    "risk_result": {
        object(RiskResult)
    },
    "equifax_result": {
        object(EquifaxResult)
    },
    "identity_verified": boolean,
    "employment_verified": boolean,
    "identity_verification": {
        object(Identity Verification)
    },
    "enhanced_identity_verification": {
        object(EnhancedIdentityVerification)
    },
    "manual_id_verification": {
        object(ManualIDVerification)
    },
    "rcmp_result": {
        object(BasePackageResult)
    },
    "us_criminal_record_check_result": {
        object(USCriminalRecordCheckResult)
    },
    "verification_result": {
        object(VerificationResult)
    },
    "international_criminal_record_check_result": {
        object(BasePackageResult)
    },
    "motor_vehicle_record_result": {
        object(BasePackageResult)
    },
    "salary": number,
    "sufficient_salary": boolean,
    "high_risk_vulnerable_sector": boolean,
    "job_safety_undue_risk": boolean,
    "early_termination": number,
    "early_termination_label": string < Enum > ,
    "reliability_risk": number,
    "reliability_risk_label": string < Enum > ,
    "workplace_misconduct": number,
    "workplace_misconduct_label": string < Enum >
}
```

application/json

Copy

```
{
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "created": "2021-11-10T18:20:22Z",
    "modified": "2021-11-10T18:20:22Z",
    "tag": "Sub-Client 123",
    "request_base": false,
    "request_behavioural": false,
    "request_softcheck": true,
    "request_us_ssn_verification": false,
    "request_equifax": true,
    "request_identity_verification": false,
    "request_enhanced_identity_verification": false,
    "request_criminal_record_check": false,
    "request_enhanced_criminal_record_check": false,
    "request_us_criminal_record_check_tier_1": false,
    "request_us_criminal_record_check_tier_2": false,
    "request_us_criminal_record_check_tier_3": false,
    "request_international_criminal_record_check": false,
    "request_motor_vehicle_records": false,
    "request_employment_verification": false,
    "request_education_verification": false,
    "request_credential_verification": false,
    "request_employer_references": false,
    "request_address_references": false,
    "request_employer_phone_references": false,
    "request_address_phone_references": false,
    "request_instant_verify_employment": false,
    "request_instant_verify_education": false,
    "request_instant_verify_credential": false,
    "last_updated": "2021-11-10T18:20:22Z",
    "submitted_time": "2021-11-10T18:20:22Z",
    "is_submitted": true,
    "applicant_type": "STANDARD",
    "report_status": "IN_PROGRESS",
    "status": "Pending",
    "status_label": "Pending",
    "result": "REVIEW",
    "result_label": "Review",
    "certn_score": 85,
    "certn_score_label": "PASS",
    "applicant_account": {
        "id": "string",
        "email": "string"
    },
    "application": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-10T18:20:22Z",
        "modified": "2021-11-10T18:20:22Z",
        "email": "string"
    },
    "country": "CA",
    "information": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-10T18:20:22Z",
        "modified": "2021-11-10T18:20:22Z",
        "first_name": "Sebastien",
        "middle_name": "Jack Pierre",
        "last_name": "Normandin",
        "last_name_at_birth": "string",
        "former_names": "string",
        "alias": "string",
        "date_of_birth": "2021-11-10",
        "phone_number": "250-123-1234",
        "sin_ssn": 123123123,
        "gender": "M",
        "birth_city": "string",
        "birth_province_state": "string",
        "birth_other_province_state": "string",
        "birth_country": "string",
        "license_number": "string",
        "license_valid": true,
        "license_prov_state": "string",
        "license_other_country": true,
        "license_type": "CA",
        "cover_letter": "string",
        "addresses": [{\
                "address": "4412 King Alfred Court",\
                "unit": 100,\
                "city": "Victoria",\
                "province_state": "BC",\
                "country": "CA",\
                "postal_code": "V8A1B2",\
                "rent_or_own": "R",\
                "cost": 0,\
                "start_date": "2021-11-10",\
                "end_date": "2021-11-10",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string",\
                "address_reference": {\
                    "email": {\
                        "address": "email@certn.co"\
                    },\
                    "phone_number": {\
                        "phone_type": "NONE",\
                        "number": "+1 250 555 1234",\
                        "country": "string"\
                    },\
                    "name": {\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    },\
                    "contact": {\
                        "can_contact": true,\
                        "can_contact_after_date": "2021-11-10"\
                    }\
                }\
            }\
        ],
        "employers": [{\
                "company_name": "string",\
                "position": "string",\
                "income": 8500,\
                "pay_period": "PER_HOUR",\
                "start_date": "2021-11-10",\
                "end_date": "2021-11-10",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string",\
                "employer_reference": {\
                    "email": {\
                        "address": "email@certn.co"\
                    },\
                    "phone_number": {\
                        "phone_type": "NONE",\
                        "number": "+1 250 555 1234",\
                        "country": "string"\
                    },\
                    "name": {\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    },\
                    "contact": {\
                        "can_contact": true,\
                        "can_contact_after_date": "2021-11-10"\
                    }\
                }\
            }\
        ],
        "educations": [{\
                "institution": "string",\
                "degree": {\
                    "degree": "2021-11-10",\
                    "verified": true\
                },\
                "address": {\
                    "address": "4412 King Alfred Court",\
                    "unit": 100,\
                    "city": "Victoria",\
                    "province_state": "BC",\
                    "country": "CA",\
                    "postal_code": "V8A1B2"\
                },\
                "start_date": "2021-11-10",\
                "end_date": "2021-11-10",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string"\
            }\
        ],
        "convictions": [{\
                "offense": 2002,\
                "date_of_sentence": "2000-01-01T00:00:00.000Z",\
                "court_location": "Toronto, ON, Canada",\
                "description": "Robbery; Theft over $200"\
            }\
        ]
    },
    "employment_verification": "VERIFIED",
    "education_verification": "VERIFIED",
    "credential_verification": "VERIFIED",
    "reference_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "information_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "behavioural_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "risk_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "risk_evaluations": [{\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "overall_score": "PASS",\
                "risk_information_result": {},\
                "criminal_results": [{\
                        "confidence": 0,\
                        "confidence_label": "Likely",\
                        "overall_score": "PASS",\
                        "criminal_identity": {\
                            "criminal_cases": [{\
                                    "case_type": "Criminal",\
                                    "number": "123asd",\
                                    "file_date": "2000-12-12",\
                                    "judgment_date": "2000-12-12",\
                                    "summary_description": "The case filings summary description",\
                                    "full_description": "string",\
                                    "notes": "No additional case notes available",\
                                    "court": {\
                                        "court": "Seattle Superior Court",\
                                        "court_type": "Criminal",\
                                        "docket_number": "545fjd",\
                                        "filed_date": "2000-12-12",\
                                        "served_date": "2000-12-12",\
                                        "trial_date": "2000-12-12",\
                                        "jurisdiction": "Seattle County"\
                                    },\
                                    "criminal_charges": [{\
                                            "offense_description": "Breach of peace",\
                                            "offense_date": "2000-12-12",\
                                            "offense_type": "Felony",\
                                            "plea": "Not Guilty",\
                                            "hearing_date": "2000-12-12",\
                                            "hearing_type": "Open court hearing",\
                                            "probation": "No probation given",\
                                            "community_service": "No community service given",\
                                            "sentence_suspended": "None",\
                                            "fines": "No fines given",\
                                            "fines_paid_status": "Fines not paid",\
                                            "fines_paid_date": "2000-12-12",\
                                            "cost": "200",\
                                            "restitution": "None",\
                                            "transferred_jurisdiction": "Transferred from Seattle",\
                                            "transferred_case_number": "690330",\
                                            "active_warrant": "No active warrant",\
                                            "jail_time": "6 months jail time",\
                                            "prison_time": "6 months prison time",\
                                            "charge_in_progress": "no charge in progress",\
                                            "charge": "Vehicular manslaughter two counts",\
                                            "charge_level": "Felony",\
                                            "charge_class": "None",\
                                            "dispositions": [{\
                                                    "offense_description": "Speeding",\
                                                    "offense_type": "Infraction",\
                                                    "offense_date": "2000-12-12",\
                                                    "description": "Description of the disposition offense",\
                                                    "disposition_date": "2000-12-12",\
                                                    "statue": "20-1212(B)",\
                                                    "offense_class": "The offense class description",\
                                                    "final_plea": "Not Guilty",\
                                                    "disposition_description": "The description of the dispostion"\
                                                }\
                                            ],\
                                            "arrests": [{\
                                                    "arrest_date": "2000-12-12",\
                                                    "booking_number": "42069",\
                                                    "citation_number": "247365",\
                                                    "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                                                    "offense_type": "Misdemeanor",\
                                                    "offense_description": "A description of the arresting offense",\
                                                    "counts": "Arrest has 6 counts"\
                                                }\
                                            ],\
                                            "sentences": [{\
                                                    "sentence_type": "Community Service and Fines",\
                                                    "duration": "6 months",\
                                                    "amount": "100",\
                                                    "amount_paid": "50",\
                                                    "paid": "Half the fine has been paid",\
                                                    "qualifier": "The sentence has no qualifier information",\
                                                    "description": "The sentence description",\
                                                    "effective_date": "2000-12-12",\
                                                    "appearance_date": "2000-12-12",\
                                                    "appearance_finding": "There are no appearance findings to detail about the sentence"\
                                                }\
                                            ],\
                                            "additional_informations": [{\
                                                    "description": "More case information was found.",\
                                                    "additional_description": "None",\
                                                    "event_date": "2000-12-12"\
                                                }\
                                            ]\
                                        }\
                                    ]\
                                }\
                            ],\
                            "criminal_alerts": [{\
                                    "parent_category": "FRAUD",\
                                    "category": "Burglary",\
                                    "stage": "Conviction",\
                                    "type": "Citation",\
                                    "description": "Convicted of burglary",\
                                    "date": "2000-12-12",\
                                    "parent_category_label": "Fraud"\
                                }\
                            ],\
                            "criminal_sources": [{\
                                    "name": "World News",\
                                    "url": "worldnews.com",\
                                    "date": "2000-12-12",\
                                    "format": "Online Media",\
                                    "headline": "Burglary Conviction for Area Man",\
                                    "publication_source": "World News Conglomerate",\
                                    "publisher": "World News"\
                                }\
                            ],\
                            "criminal_addresses": [{\
                                    "start_date": "2000-12-12",\
                                    "end_date": "2000-12-12",\
                                    "unit": "1a",\
                                    "address": "123 fort st.",\
                                    "city": "Victoria",\
                                    "province_state": "BC",\
                                    "country": "Canda",\
                                    "postal_code": "V8X2C3"\
                                }\
                            ],\
                            "criminal_additional_informations": [{\
                                    "aliases": [\
                                        "willy will",\
                                        "billy bill"\
                                    ],\
                                    "dates_of_birth": [\
                                        "2000-12-12"\
                                    ],\
                                    "name": {\
                                        "first_name": "string",\
                                        "middle_name": "string",\
                                        "last_name": "string"\
                                    }\
                                }\
                            ]\
                        }\
                    }\
                ]\
            }\
        ]
    },
    "equifax_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "description": "The financial score is based on self-provided information from the applicant and an analysis of the applicant's information available to Certn. This includes a credit check, Equifax record analysis, as well as other important informational data points",
        "total_debt": 100,
        "upgradable": false,
        "trades": [{\
                "credit_grantor": "RBC",\
                "payment_status": "Up to date",\
                "date_opened": "2000-12-12",\
                "account_rating": "High",\
                "date_reported": "2000-12-12",\
                "account_type": "Revolving",\
                "high_credit": 2000,\
                "balance_amount": 1000,\
                "last_activity_or_payment": "Paid as up to date",\
                "r_code": "R-1",\
                "percent_credit_used": 50,\
                "account_number": "112ksjd",\
                "past_due_amount": 0,\
                "payment_term_amount": 120,\
                "months_reviewed": 15,\
                "narratives": [\
                    "Account has been paid in full."\
                ]\
            }\
        ],
        "employers": [{\
                "employment": "Subject's Current Employer",\
                "occupation": "Software",\
                "employer": "Certn",\
                "city": "Victoria",\
                "province": "BC",\
                "verification": true,\
                "salary": 1000000\
            }\
        ],
        "addresses": [{\
                "address": "123 fort st.",\
                "civic_number": 123,\
                "street_name": "fort st.",\
                "city": "Victoria",\
                "province": "BC"\
            }\
        ],
        "collections": [{\
                "date_of_last_payment": "2000-12-12",\
                "creditor": "Boys Club",\
                "amount_owed": 10000,\
                "amount_paid": 50,\
                "ledger_number": "123aslld",\
                "date_paid": "2000-12-12T00:00:00.000Z",\
                "date_reported": "2000-12-12T00:00:00.000Z",\
                "assigned_date": "2012-12-12T00:00:00.000Z",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "account_designation": "Individual",\
                "first_deliquency": "2000-12-12T00:00:00.000Z",\
                "agency_entity": "GQC123",\
                "reason": "Credit not paid on in full",\
                "description": "Parking ticket"\
            }\
        ],
        "deposit_alerts": [{\
                "customer_entity": "RBC",\
                "date_reported": "2000-12-12T00:00:00.000Z",\
                "account_type": "Business",\
                "date_opened": "2000-12-12T00:00:00.000Z",\
                "date_closed": "2000-12-12T00:00:00.000Z",\
                "date_written_off": "2000-12-12T00:00:00.000Z",\
                "amount_written_off": 2000,\
                "alert_status": "High",\
                "alert_status_date": "2000-12-12T00:00:00.000Z"\
            }\
        ],
        "bankruptcies": [{\
                "account_type": "Individual",\
                "liability_amount": 2000,\
                "asset_amount": 20000,\
                "customer": "CRED COUNSELLING SOC",\
                "case_number_and_trustee": "12312 CE ASSOCIATES",\
                "filer": "Subject",\
                "legal_narrative": "No legal information available",\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "intent_or_disposition": "Discharged"\
            }\
        ],
        "judgments": [{\
                "plaintiff": "Fred Rickleson",\
                "defendant": "Rick Frederickson",\
                "amount": 1000.21,\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "date_satisfied": "2000-12-12T00:00:00.000Z",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "court_entity": "RBC",\
                "garnishee": "RBC",\
                "description": "Fred sued Rick"\
            }\
        ],
        "legal_items": [{\
                "case_number": "1232djdsj",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "update_source_code": "Tape rptd",\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "court_entity": "Toronto small claims",\
                "status_code": "Satisfied",\
                "date_satisfied": "2000-12-12T00:00:00.000Z",\
                "amount": 10000,\
                "defendant": "John Smithy",\
                "plaintiff": "Smith Johny",\
                "lawyer_name_address": "Johnson LLC 123 fort st Victoria",\
                "legal_item_description": "It was very bad deal"\
            }\
        ],
        "liens": [{\
                "amount": 1000,\
                "date_filed": "1999-12-12T00:00:00.000Z",\
                "lien_class": "Class A",\
                "date_released": "1990-12-12T00:00:00.000Z",\
                "date_verified": "1990-12-12T00:00:00.000Z",\
                "court_entity": "Superior Court.",\
                "case_number": "123asda",\
                "lien_description": "Lien on house."\
            }\
        ],
        "secured_loans": [{\
                "date_filed": "1990-12-12T00:00:00.000Z",\
                "court_entity": "Superior",\
                "creditor_name_address": "RBC 123 Main st.",\
                "creditor_industry_code": "620a",\
                "maturity_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "fraud_warnings": [{\
                "product_description": "Fraud warnings are warnings of fraud.",\
                "message_priority": "Very high",\
                "message_code": "123a",\
                "message_description": "High fraud alert for bank fraud"\
            }\
        ],
        "non_sufficient_funds": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "creditor_entity": "RBC",\
                "nsfamount": 1000.2,\
                "details": "No sufficient funds in savings account.",\
                "verification_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "credit_file_metadatas": [{\
                "hit_strength_indicator": "HIT",\
                "request_number": "123asd",\
                "address_discrepancy": "No discrepancy found in address",\
                "customer_number": "123asd",\
                "report_id": "123asd",\
                "file_since_date": "1990-12-12T00:00:00.000Z",\
                "date_of_last_activity": "1990-12-12T00:00:00.000Z",\
                "date_of_request": "1990-12-12T00:00:00.000Z",\
                "hit": "Big Hit",\
                "data_warning_messages": [\
                    "No data warning messages"\
                ],\
                "card_alert_warning_messages": [\
                    "Credit card on high alert"\
                ],\
                "alert_indicators": [\
                    "No messages"\
                ]\
            }\
        ],
        "other_incomes": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "income_source": "RBC",\
                "amount": 1000000,\
                "verification_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "consumer_statements": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "statement": "No consumer statement available."\
            }\
        ],
        "bank_accounts": [{\
                "account": "Personal checking",\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "creditor_entity": "RBC",\
                "account_number": "123asd",\
                "figure_amount": 1000.12,\
                "date_opened": "1990-12-12T00:00:00.000Z",\
                "account_type": "Checking",\
                "status": "active",\
                "number_of_nsf": 0\
            }\
        ],
        "local_inquiries": [{\
                "inquiry_date": "1990-12-12T00:00:00.000Z",\
                "customer_name": "Certn"\
            }\
        ],
        "foreign_inquiries": [{\
                "inquiry_date": "1990-12-12T00:00:00.000Z",\
                "city_name_or_inquiry_number": "Seattle",\
                "inquiry_province": "WA"\
            }\
        ]
    },
    "identity_verified": true,
    "employment_verified": true,
    "identity_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-10T18:20:22Z",
        "modified": "2021-11-10T18:20:22Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "enhanced_identity_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-10T18:20:22Z",
        "modified": "2021-11-10T18:20:22Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "manual_id_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-10T18:20:22Z",
        "modified": "2021-11-10T18:20:22Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "rcmp_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "us_criminal_record_check_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "criminal_cases": [{\
                "case_type": "Criminal",\
                "number": "123asd",\
                "file_date": "2000-12-12",\
                "judgment_date": "2000-12-12",\
                "summary_description": "The case filings summary description",\
                "full_description": "string",\
                "notes": "No additional case notes available",\
                "court": {\
                    "court": "Seattle Superior Court",\
                    "court_type": "Criminal",\
                    "docket_number": "545fjd",\
                    "filed_date": "2000-12-12",\
                    "served_date": "2000-12-12",\
                    "trial_date": "2000-12-12",\
                    "jurisdiction": "Seattle County"\
                },\
                "criminal_charges": [{\
                        "offense_description": "Breach of peace",\
                        "offense_date": "2000-12-12",\
                        "offense_type": "Felony",\
                        "plea": "Not Guilty",\
                        "hearing_date": "2000-12-12",\
                        "hearing_type": "Open court hearing",\
                        "probation": "No probation given",\
                        "community_service": "No community service given",\
                        "sentence_suspended": "None",\
                        "fines": "No fines given",\
                        "fines_paid_status": "Fines not paid",\
                        "fines_paid_date": "2000-12-12",\
                        "cost": "200",\
                        "restitution": "None",\
                        "transferred_jurisdiction": "Transferred from Seattle",\
                        "transferred_case_number": "690330",\
                        "active_warrant": "No active warrant",\
                        "jail_time": "6 months jail time",\
                        "prison_time": "6 months prison time",\
                        "charge_in_progress": "no charge in progress",\
                        "charge": "Vehicular manslaughter two counts",\
                        "charge_level": "Felony",\
                        "charge_class": "None",\
                        "dispositions": [{\
                                "offense_description": "Speeding",\
                                "offense_type": "Infraction",\
                                "offense_date": "2000-12-12",\
                                "description": "Description of the disposition offense",\
                                "disposition_date": "2000-12-12",\
                                "statue": "20-1212(B)",\
                                "offense_class": "The offense class description",\
                                "final_plea": "Not Guilty",\
                                "disposition_description": "The description of the dispostion"\
                            }\
                        ],\
                        "arrests": [{\
                                "arrest_date": "2000-12-12",\
                                "booking_number": "42069",\
                                "citation_number": "247365",\
                                "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                                "offense_type": "Misdemeanor",\
                                "offense_description": "A description of the arresting offense",\
                                "counts": "Arrest has 6 counts"\
                            }\
                        ],\
                        "sentences": [{\
                                "sentence_type": "Community Service and Fines",\
                                "duration": "6 months",\
                                "amount": "100",\
                                "amount_paid": "50",\
                                "paid": "Half the fine has been paid",\
                                "qualifier": "The sentence has no qualifier information",\
                                "description": "The sentence description",\
                                "effective_date": "2000-12-12",\
                                "appearance_date": "2000-12-12",\
                                "appearance_finding": "There are no appearance findings to detail about the sentence"\
                            }\
                        ],\
                        "additional_informations": [{\
                                "description": "More case information was found.",\
                                "additional_description": "None",\
                                "event_date": "2000-12-12"\
                            }\
                        ]\
                    }\
                ]\
            }\
        ],
        "ssn_id_document_reports": [{\
                "ssn_result": "Discrepancy",\
                "ssn_status": "Complete",\
                "names": [{\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    }\
                ],\
                "addresses": [{\
                        "address": "4412 King Alfred Court",\
                        "unit": 100,\
                        "city": "Victoria",\
                        "province_state": "BC",\
                        "country": "CA",\
                        "postal_code": "V8A1B2"\
                    }\
                ],\
                "id_documents": [{\
                        "type": "Passport",\
                        "number": "123412kdsdsk",\
                        "issuing_country": "US",\
                        "issuing_province_state": "WA",\
                        "issue_date": "2000-12-12",\
                        "expiry_date": "2000-12-12"\
                    }\
                ],\
                "dates_of_birth": [{\
                        "date_of_birth": "2000-12-12"\
                    }\
                ]\
            }\
        ],
        "scan_status": {
            "national_sex_offender_registry_scan": "Complete",
            "security_watch_list_scan": "Complete",
            "fraud_scan": "Complete",
            "ofac_global_sanctions_scan": "Complete",
            "ssn_verification_scan": "Complete",
            "criminal_record_scan": "Complete",
            "federal_record_scan": "Incomplete",
            "single_state_county_record_scan": "Incomplete",
            "all_state_county_record_scan": "Incomplete"
        },
        "record_check_requests": [{\
                "status": "Complete",\
                "state": "OH",\
                "county": "Kershaw",\
                "district": "District 1",\
                "fips_code": 12312,\
                "search_type": "Criminal/Court Database Search"\
            }\
        ]
    },
    "verification_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "employment_verification": "VERIFIED",
        "education_verification": "VERIFIED",
        "credential_verification": "VERIFIED",
        "certn_verification": "VERIFIED",
        "employer_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "company_name_verified": false,
            "position_name_verified": false,
            "income_verified": false,
            "employment_dates_verified": true,
            "verification_notes": "Verification notes!",
            "employer": {
                "company_name": "string",
                "position": "string",
                "income": 8500,
                "pay_period": "PER_HOUR",
                "start_date": "2021-11-10",
                "end_date": "2021-11-10",
                "certn_verification": "VERIFIED",
                "verification_notes": "string",
                "employer_reference": {
                    "email": {
                        "address": "email@certn.co"
                    },
                    "phone_number": {
                        "phone_type": "NONE",
                        "number": "+1 250 555 1234",
                        "country": "string"
                    },
                    "name": {
                        "first_name": "string",
                        "middle_name": "string",
                        "last_name": "string"
                    },
                    "contact": {
                        "can_contact": true,
                        "can_contact_after_date": "2021-11-10"
                    }
                }
            }
        },
        "education_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "specializations_verified": false,
            "degree_verified": false,
            "institution_verified": false,
            "enrolment_dates_verified": true,
            "verification_notes": "Verification notes!",
            "education": {
                "institution": "string",
                "degree": {
                    "degree": "2021-11-10",
                    "verified": true
                },
                "address": {
                    "address": "4412 King Alfred Court",
                    "unit": 100,
                    "city": "Victoria",
                    "province_state": "BC",
                    "country": "CA",
                    "postal_code": "V8A1B2"
                },
                "start_date": "2021-11-10",
                "end_date": "2021-11-10",
                "certn_verification": "VERIFIED",
                "verification_notes": "string"
            }
        },
        "credential_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "certification_date_verified": false,
            "certification_verified": false,
            "institution_verified": true,
            "verification_notes": "Verification notes!",
            "credential": {
                "description": "string",
                "institution": "string",
                "certification": "string",
                "date_of_certification": "2021-11-10",
                "current": true,
                "certn_verification": "VERIFIED",
                "verification_notes": "string"
            }
        }
    },
    "international_criminal_record_check_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "motor_vehicle_record_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "instant_verify_result": {
        "instant_verify_employment": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "instant_verify_employment_result": [{\
                    "verification_status": "VERIFIED",\
                    "verifications_scale": 0.8,\
                    "label_source_data": "Tiger Keeping",\
                    "label_verifier_data": "Keeping of Tigers",\
                    "org_source_data": "The Greater Wynnewood Exotic Animal Park",\
                    "org_verifier_data": "The Greater Wynnewood Exotic Animal Park",\
                    "dates_source_data": "Feb - Sept 2020",\
                    "dates_verifier_data": "Feb - Sept 2020"\
                }\
            ]
        },
        "instant_verify_education": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "instant_verify_education_result": [{\
                    "verification_status": "VERIFIED",\
                    "verifications_scale": 0.8,\
                    "label_source_data": "Exploring Level 1",\
                    "label_verifier_data": "Exploring 1",\
                    "org_source_data": "DZ Center",\
                    "org_verifier_data": "DZ Center",\
                    "dates_source_data": "Feb - Sept 2020",\
                    "dates_verifier_data": "Feb - Sept 2020"\
                }\
            ]
        },
        "instant_verify_credential": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "instant_verification_credential_result": [{\
                    "verification_status": "VERIFIED",\
                    "verifications_scale": 0.8,\
                    "label_source_data": "CPR",\
                    "label_verifier_data": "CPR Care Giver",\
                    "org_source_data": "Red Cross",\
                    "org_verifier_data": "Red Cross",\
                    "dates_source_data": "Feb - Sept 2020",\
                    "dates_verifier_data": "Feb - Sept 2020"\
                }\
            ]
        }
    },
    "salary": 0,
    "sufficient_salary": true,
    "high_risk_vulnerable_sector": true,
    "job_safety_undue_risk": true,
    "early_termination": 0,
    "early_termination_label": "High",
    "reliability_risk": 0,
    "reliability_risk_label": "High",
    "workplace_misconduct": 0,
    "workplace_misconduct_label": "High"
}
```

This may be happening because:

**Your account isn't configured to run this check**

[Contact our support team](https://docs.certn.co/api/contact#api) to have your account configured for this check.

_See_ [Error codes](https://docs.certn.co/api/api-reference/resources/error-codes#400-bad-request) _for more details._

## Retrieve all your applications[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#retrieve-all-your-applications)

`GET``https://api.certn.co/api/v1/hr/applicants/`[`DEPRECATED`](https://docs.certn.co/api/deprecation)

View the details of all your applications.

The results are sent via paginated response, in chronological order. To retrieve the next page, send a request to the URL under the field `next`, or add one to your page counter:

`https://api.certn.co/hr/v1/applicants/?page=<pgNum>`

You can retrieve the final report for an application when its `report_status` field is marked as `COMPLETE`.

#### Query Parameters[Direct link to heading](https://docs.certn.co/api/api-reference/hr\#query-parameters)

Name

Type

Description

page

int

Page number to retrieve

application\_\_team\_\_id

string <uuid>

Filter applicants by team associated with the application

owner

string <uuid>

Filter applicants by the user id associated as the owner of the application

200: OK Reports successfully retrieved

404: Not Found Page not found

Response type

Example

application/json

Copy

```
{
    "count": int,
    "next": URL,
    "previous": URL,
    "results": [\
        {\
            "(request_flags)": boolean,\
            "last_updated": string <date-time>,\
            "id": string <uuid>,\
            "short_uid": string,\
            "report_status": string <Enum>,\
            "information": {\
                object(Information)\
            },\
            "applicant_account": {\
                "id": string <uuid>,\
                "email": string,\
                "email_verified": boolean,\
                "phone_number": string\
            },\
            "application": {\
                object(Application)\
            },\
            "adjudication_status": string <Enum>,\
            "adjudication_status_label": string <Enum>,\
            "report_summary": {\
                "reference_result": object(BasePackageResult),\
                "australian_criminal_intelligence_commission_check_result": object(certificate_url),\
                "rcmp_result": object(RCMPResult),\
                "equifax_result": object(EquifaxResult),\
                "information_result": object(BasePackageResult),\
                "instant_verify_result": object(BasePackageResult),\
                "international_criminal_record_check_result": object(InternationalCriminalRecordCheckResult),\
                "motor_vehicle_record_result": object(MotorVehicleRecordResult),\
                "social_media_check_result": object(SocialMediaCheckResult),\
                "risk_result": object(RiskResult),\
                "soquij_result": object(SoquijResult),\
                "uk_basic_dbs_check_result": object(UKBasicDBSCheckResult),\
                "uk_basic_ds_check_result": object(UKBasicDSCheckResult),\
                "uk_right_to_work_check_result": object(UKRightToWorkResult),\
                "us_criminal_record_check_result": object(USCriminalRecordCheckResult),\
                "vaccination_check_result": object(BasePackageResult),\
                "right_to_work_result": object(RightToWorkResult),\
                "certn_verification": object(BasePackageResult),\
                "report_result": string <Enum>,\
                "report_result_label": string <Enum>,\
                "dispute": boolean,\
                "report_status": string <Enum>,\
                "report_status_label": string <Enum>\
            },\
            "can_upgrade": boolean,\
            "is_equifax_eligible": boolean,\
            "can_resend_email": boolean,\
            "resend_email_time": string <date-time>,\
            "is_viewed": boolean,\
            "onboarding_link": URL,\
            "applicant_adjudication": null,\
            "has_active_automated_reminders": boolean,\
            "order_status": string <Enum>,\
            "check_executions": [\
                {\
                    "id": "check_exec_ABcDefghIJKlmNOPQRsTUv",\
                    "check_name": string,\
                    "status": string <Enum>\
                }\
            ],\
            "status": string <Enum>\
        }\
    ]
}
```

application/json

Copy

```
{
    "count": 1,
    "next": null,
    "previous": null,
    "results": [\
        {\
            "request_identity_verification": false,\
            "request_equifax": false,\
            "request_base": false,\
            "request_instant_verify_employment": false,\
            "request_instant_verify_education": false,\
            "request_instant_verify_credential": false,\
            "request_international_criminal_record_check": false,\
            "request_enhanced_identity_verification": false,\
            "request_motor_vehicle_records": false,\
            "request_criminal_record_check": false,\
            "request_enhanced_criminal_record_check": false,\
            "request_vulnerable_sector_criminal_record_check": false,\
            "request_employer_references": false,\
            "request_address_references": false,\
            "request_employer_phone_references": false,\
            "request_address_phone_references": false,\
            "request_softcheck": true,\
            "request_social_media_check": false,\
            "request_soquij": false,\
            "request_us_criminal_record_check_tier_1": false,\
            "request_us_criminal_record_check_tier_2": false,\
            "request_us_criminal_record_check_tier_3": false,\
            "request_education_verification": false,\
            "request_credential_verification": false,\
            "request_employment_verification": false,\
            "request_vaccination_check": false,\
            "request_australian_criminal_intelligence_commission_check": false,\
            "request_volunteer_acic_check": false,\
            "request_right_to_work": false,\
            "request_uk_basic_dbs_check": false,\
            "request_uk_basic_ds_check": false,\
            "request_uk_right_to_work_check": false,\
            "last_updated": "2023-09-13T22:14:42.636137Z",\
            "id": "9779b0fa-e72b-4647-bf19-b721827636f1",\
            "short_uid": "abcEFgHI",\
            "report_status": "SENT",\
            "information": {\
                "first_name": "Andrew",\
                "last_name": "McLeod"\
            },\
            "applicant_account": {\
                "id": "abf9fcf4-45cc-40fc-b964-52add35aaab4",\
                "email": "test@certn.co",\
                "email_verified": false,\
                "phone_number": null\
            },\
            "application": {\
                "owner": {\
                    "email": "john.doe@certn.co"\
                },\
                "posting": null,\
                "is_active": true,\
                "team": {\
                    "internal_name": "Team Name"\
                }\
            },\
            "adjudication_status": "NONE",\
            "adjudication_status_label": "None",\
            "report_summary": {\
                "reference_result": null,\
                "australian_criminal_intelligence_commission_check_result": null,\
                "rcmp_result": null,\
                "equifax_result": null,\
                "information_result": null,\
                "instant_verify_result": null,\
                "international_criminal_record_check_result": null,\
                "motor_vehicle_record_result": null,\
                "social_media_check_result": null,\
                "risk_result": null,\
                "soquij_result": null,\
                "uk_basic_dbs_check_result": null,\
                "uk_basic_ds_check_result": null,\
                "uk_right_to_work_check_result": null,\
                "us_criminal_record_check_result": null,\
                "vaccination_check_result": null,\
                "right_to_work_result": null,\
                "certn_verification": null,\
                "report_result": "NONE",\
                "report_result_label": "None",\
                "dispute": false,\
                "report_status": "SENT",\
                "report_status_label": "Sent"\
            },\
            "can_upgrade": false,\
            "is_equifax_eligible": false,\
            "can_resend_email": false,\
            "resend_email_time": "2023-09-14T22:14:42.586648Z",\
            "is_viewed": false,\
            "onboarding_link": "https://demo-app.certn.co/welcome/email?session=12d0449f-6ddd-40e8-91c7-405956692c58&token=1b4894b9-a211-4b4b-b14a-4a1234398e8f&onboardingType=HR&inviteRoute=email&inviteCode=111a1",\
            "applicant_adjudication": null,\
            "has_active_automated_reminders": true,\
[...]
